@font-face {
    font-family: nearst-body;
    font-weight: normal;
    font-style: normal;
	font-display: swap;
    src: url("nova-r.woff") format("woff"), url("nova-r.eot?#iefix") format("embedded-opentype"), url("nova-r.eot");
}

@font-face {
    font-family: nearst-body;
    font-weight: bold;
    font-style: normal;
	font-display: swap;
    src: url("nova-b.woff") format("woff"), url("nova-b.eot?#iefix") format("embedded-opentype"), url("nova-b.eot");
}

@font-face {
    font-family: nearst-body;
    font-weight: normal;
    font-style: italic;
	font-display: swap;
    src: url("nova-i.woff") format("woff"), url("nova-i.eot?#iefix") format("embedded-opentype"), url("nova-i.eot");
}

@font-face {
    font-family: nearst-body;
    font-weight: bold;
    font-style: italic;
	font-display: swap;
    src: url("nova-bi.woff") format("woff"), url("nova-bi.eot?#iefix") format("embedded-opentype"), url("nova-bi.eot");
}
